Onyx 2 OS install requirements

New to SGIs? Need help getting things going? This is the forum for you!
Forum rules
Any posts concerning pirated software or offering to buy/sell/trade commercial software are subject to removal.
robespierre
Posts: 1553
Joined: Mon Sep 12, 2011 2:28 pm
Location: Boston

Re: Onyx 2 OS install requirements

Unread postby robespierre » Tue Oct 27, 2015 1:33 pm

Overlays were for 6.5.x point releases... And there is additionally the problem that there were two "streams" of point releases, (f)eature and (m)aintenance. You couldn't switch streams without reinstalling. At a certain point that distinction was removed, and they were all effectively feature releases.
:PI: :O2: :Indigo2IMP: :Indigo2IMP:

User avatar
foetz
Moderator
Moderator
Posts: 6543
Joined: Mon Apr 14, 2003 4:34 am
Contact:

Re: Onyx 2 OS install requirements

Unread postby foetz » Wed Oct 28, 2015 2:00 pm

Vladio wrote:I have the set 6.5 base, foundation.... whatever the first iteration of 6.5 is. Mine has two disks labeled overlay/installation 1 and disk 2.

it seems your 6.5 base set has additional cds. the actual 6.5 base has nothing called "overlay". in doubt skip those.

User avatar
Vladio
Donor
Donor
Posts: 252
Joined: Sat Oct 26, 2013 1:42 pm
Location: Lancaster, Pennsylvania, USA

Re: Onyx 2 OS install requirements

Unread postby Vladio » Fri Oct 30, 2015 6:33 am

foetz wrote:
Vladio wrote:I have the set 6.5 base, foundation.... whatever the first iteration of 6.5 is. Mine has two disks labeled overlay/installation 1 and disk 2.

it seems your 6.5 base set has additional cds. the actual 6.5 base has nothing called "overlay". in doubt skip those.


It's actually missing disks, namely Installation tools. It appears the owner that I bought the Octane from didn't have the base sets "Installation" disk so he included 6.5.5's 2 overlay disks. As I erroneously understood, I had to install the base 6.5 set first then upgrade with overlays thereafter. When I tried to install 6.5.29 I got 174 conflicts. Upon searching I found that without patching my 6.5.5 install first I would end up with a huge amount of conflicts. I also realized that I didn't have to install 6.5.0 first then update to a later revision so I used 6.5.29's overlay set 1-3 & Application disk along with 6.5.0's Foundation disk 1 & 2 and the NFS disk. I installed these together on a clean disk and ended up with 6.5.29 and 2 conflicts. It works great and I was able to connect a monitor for the first time last night and use the Graphics Unit/IR3. This marks the completion of the Onyx 2 installation...now it's time to play. :D

Thank you to everyone that helped me save this machine and get it running!
:Octane2: Octane 2, Dual 600MHz R14k's, 2GB, v12
:O2000: Origin 2200, Dual 300mhz, 2GB
:Onyx2R: Onyx2
Mac Pro dual quad Xeon 16GB 1TB
HP dual core 4GB 500GB
Dell Workstation Dual quad Xeon 8GB 500GB RAID
Imac | HP laptop | Compaq | Commodore 64 floppy | TI 99 38k Peripheral Expansion Box

User avatar
foetz
Moderator
Moderator
Posts: 6543
Joined: Mon Apr 14, 2003 4:34 am
Contact:

Re: Onyx 2 OS install requirements

Unread postby foetz » Sat Oct 31, 2015 9:05 am

glad it worked out. that's a great box you have there, i hope you'll have tons of fun :D


Return to “Getting Started, Documentation, Tips & Tricks”

Who is online

Users browsing this forum: Bing [Bot], Semrush [Bot] and 2 guests